@charset "utf-8";
/* CSS Document */


.menu
{	
	float: left;
	border: 0px;
	width: 187px;
	height: 592px;
	background-image: url(../images/menu.jpg);
	background-repeat: no-repeat;
	border: 0px;
	text-align: left;
}


.nav
{
	text-decoration: none;		
	padding-top: 0px;
	font-size: 18px;
	padding-right: 5px;
	margin-left: 10px;
}


.nav a
{
	text-decoration: none;
}


.nav ul
{	
	margin-top: 0px;
	list-style-type: none;
	padding-left: 8px;
	margin-right: 5px;
	padding-bottom: 5px;
}

li
{
	padding-top: 5px;
}

#menuListV
{
	color: #ffffff;
}

.menuLinkV
{
	color: #ffffff;	
}

.submenuLinkV
{
	font-size: 14px;
	color: #ffffff;
}

.menuLinkActV
{
	color: #e42122;
}

.menuLinkAct2V
{
	color: #e42122;
}


.submenuLinkActV
{

	padding-bottom: 5px;
	font-size: 14px;
	color: #e42122;
}
	
	
.nav a:hover
{
	color: #e42122;	
}


.nav a:active
{
	color: #e42122;
}


.nav a:focus
{
	color: #e42122;	
}


.subnav
{
	text-align: right;
	float: right;
	margin-right: 20px;
	color: #6067a8;
}

.subnav a
{
	text-decoration: none;
	color: #6067a8;
	padding-left: 20px;
}

.subnav a:hover
{
	color: #e42122;
}

.subnav a:active
{
	color: #e42122;
}


.subnav a:focus
{
	color: #e42122;	
}

.bottom
{
	width: 859px;
	padding-top: 10px;
	font-size: 12px;
	font-weight: bold;
}

.copyr
{
	text-align: left;
	color: #6067a8;
	padding-left: 10px;
	float: left;
}